# libredwg.pc.  Generated from libredwg.pc.in by configure.
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libredwg
Description: Free implementation of the DWG file format
Version: 0.12.4
URL: https://savannah.gnu.org/projects/libredwg/
Libs: -L${libdir} -lredwg
Cflags: -I${includedir}
